Bug 123208 - people entering new enterprise bugs should be reminded of support's availability
people entering new enterprise bugs should be reminded of support's availability
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-05-13 16:11 EDT by Suzanne Hillman
Modified: 2007-04-18 13:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.18
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-10 23:40:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2004-05-13 16:11:07 EDT
Description of problem:
A fair number of new enterprise bugs are things that should have gone
through support. Because of this, I believe that it makes sense to
have a prompt when someone tries to enter a new RHEL or RHEL public
beta bug, suggesting that they might want to contact support (if they
have an an active support entitlement), with a link to that page. 

Something similar to what's already on the bugzilla home page might be
good (I didn't actually even know that was there, but I also rarely
use that page).

Not sure, but it also might be wise to have this _not_ happen if a
user is logged in with a redhat.com address.

Version-Release number of selected component (if applicable):
Bugzilla Version 2.17.1
Comment 1 David Lawrence 2004-10-08 12:26:34 EDT
Would adding an additional blurb at the top of the bug entry page when
the RHEL product is detected stating that other support options are
available be suitable you think?
Comment 2 Suzanne Hillman 2004-10-12 15:09:53 EDT
Possibly, yes. Better than nothing, certainly. Thank you!
Comment 3 David Lawrence 2006-04-08 13:51:03 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 4 Suzanne Hillman 2006-04-10 15:31:20 EDT
I have no way to test this, being as my account is a redhat.com one, and I no
longer do bug triage, so have no way to compare how many bugs are coming in that
should be against support as vs used to.
Comment 5 David Lawrence 2006-04-10 23:40:45 EDT
Added short blurb to enter bug page about Red Hat Support.

Note You need to log in before you can comment on or make changes to this bug.